CREATE TABLE bm_ssh_option (
    ID                           NUMBER(18, 0),
    DATE_ADDED                   DATE             NOT NULL,
    DATE_MODIFIED                DATE             NOT NULL,
    CREATED_BY                   VARCHAR2(256)    NOT NULL,
    CREATION_DATE                TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY              VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE             TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN            VARCHAR2(128),
    HOST_KEY_ROTATION_OPT_OUT    NUMBER(1, 0)     NOT NULL,
    ID                           NUMBER(18, 0),
    DATE_ADDED                   DATE             NOT NULL,
    DATE_MODIFIED                DATE             NOT NULL,
    CREATED_BY                   VARCHAR2(256)    NOT NULL,
    CREATION_DATE                TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY              VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE             TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN            VARCHAR2(128),
    HOST_KEY_ROTATION_OPT_OUT    NUMBER(1, 0)     NOT NULL,
    CONSTRAINT pk_bm_ssh_option PRIMARY KEY (ID, ID)
);
